perl-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Steve Hay <steve....@uk.radan.com>
Subject Re: New Win32::API prerequisite
Date Fri, 10 Dec 2004 12:51:57 GMT
Steve Hay wrote:

>This is using perl-5.8.6.  If I use perl-5.8.5 instead then it works 
>OK.
>
Ah -- different configurations for those perls: 5.8.5 was "release" 
mode, 5.8.6 was "debug" mode.

It seems to be debug builds that don't work: 5.8.5 debug also fails, and 
5.8.6 release works fine.

- Steve


------------------------------------------------
Radan Computational Ltd.

We would like to take this opportunity to wish all our customers, suppliers and colleagues
seasons greetings.  We will not be sending corporate greetings cards this year.  Instead,
we will be making a donation to charity.

The information contained in this message and any files transmitted with it are confidential
and intended for the addressee(s) only.  If you have received this message in error or there
are any problems, please notify the sender immediately.  The unauthorized use, disclosure,
copying or alteration of this message is strictly forbidden.  Note that any views or opinions
presented in this email are solely those of the author and do not necessarily represent those
of Radan Computational Ltd.  The recipient(s) of this message should check it and any attached
files for viruses: Radan Computational will accept no liability for any damage caused by any
virus transmitted by this email.
Mime
View raw message